<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="EpelBotonCancel">Annuler</Texto>
<Texto Key="EpelBotonOk">Accepter</Texto>
<Texto Key="cbNivel">Niveau</Texto>
<Texto Key="tpassword">Mot de passe</Texto>
<Texto Key="tname">Nom</Texto>
<Texto Key="tcode">Code</Texto>
<Texto Key="ltitulo">Utilisateur</Texto>
<Texto Key="switchOculto">Caché</Texto>
<Texto Key="mensaje_1">Données Utilisateur</Texto>
</idioma_fr>